# Deleting a Subnet Tag

#### Function

This API is used to delete a subnet tag.

#### URI

DELETE /v2.0/{project_id}/subnets/{subnet_id}/tags/{key}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Description
--- | --- | ---
project_id | Yes | Specifies the project ID.
subnet_id | Yes | Specifies the subnet ID, which uniquely identifies the subnet. If you use the management console, the value of this parameter is the Network ID value.
key | Yes | Specifies the tag key.

#### Request Message

Request parameter

None

Example request

    DELETE https://{Endpoint}/v2.0/{project_id}/subnets/{subnet_id}/tags/{key}

#### Response Message

Response parameter

None

Example response

None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Subnet Tag Management